[Log Management]
Log Error Screen=1
Log Warning Screen=1
Log Info Screen=1
Log Debug Screen=0
Log Error File=0
Log Warning File=0
Log Info File=0
Log Debug File=0
Max Lines=1024
[Network Configuration]
Version=200
Max Block Size=32000
Manager Port=1710
Server Port=1702
[Timers]
Acknowledgment Timeout=20
Acknowledgment Retries=6
Wait for Max to Load=600
Wait for Max to Unload=60
[Operation]
Concurrent Job Assignments=4
